=head2 Thu Jan  4 17:43:37 2018: C<Module> L<Encode::Locale|Encode::Locale>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.05>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan  4 17:43:39 2018: C<Module> L<HTTP::Date|HTTP::Date>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan  4 17:43:41 2018: C<Module> L<Date::Parse|Date::Parse>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.30>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan  4 17:43:46 2018: C<Module> L<File::Listing|File::Listing>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.04>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan  4 17:43:49 2018: C<Module> L<HTML::Tagset|HTML::Tagset>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.20>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan  4 17:43:56 2018: C<Module> L<HTML::Parser|HTML::Parser>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.72>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan  4 17:43:59 2018: C<Module> L<IO::HTML|IO::HTML>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.001>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan  4 17:44:01 2018: C<Module> L<LWP::MediaTypes|LWP::MediaTypes>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan  4 17:44:04 2018: C<Module> L<Try::Tiny|Try::Tiny>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.30>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan  4 17:44:08 2018: C<Module> L<Test::Needs|Test::Needs>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.002005>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan  4 17:44:13 2018: C<Module> L<URI|URI>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.72>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan  4 17:44:17 2018: C<Module> L<HTTP::Message|HTTP::Message>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.14>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan  4 17:45:41 2018: C<Module> L<Test::Fatal|Test::Fatal>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.014>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan  4 17:45:45 2018: C<Module> L<HTTP::Cookies|HTTP::Cookies>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.04>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan  4 17:45:52 2018: C<Module> L<HTTP::Daemon|HTTP::Daemon>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.01>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan  4 17:46:17 2018: C<Module> L<Net::HTTP|Net::HTTP>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.17>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan  4 17:46:20 2018: C<Module> L<Test::RequiresInternet|Test::RequiresInternet>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.05>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan  4 17:46:27 2018: C<Module> L<WWW::RobotRules|WWW::RobotRules>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan  4 17:46:28 2018: C<Module> L<HTTP::Negotiate|HTTP::Negotiate>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.01>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan  4 17:46:48 2018: C<Module> L<libwww::perl|libwww::perl>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.31>

=item *

C<EXE_FILES: bin/lwp-request bin/lwp-mirror bin/lwp-download bin/lwp-dump>

=back

=head2 Thu Jan  4 17:46:51 2018: C<Module> L<Font::AFM|Font::AFM>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.20>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan  4 17:46:59 2018: C<Module> L<Test::Warnings|Test::Warnings>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.026>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan  4 17:47:01 2018: C<Module> L<File::Slurper|File::Slurper>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.011>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan  4 17:47:04 2018: C<Module> L<Sub::Uplevel|Sub::Uplevel>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.2800>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan  4 17:47:06 2018: C<Module> L<Test::Exception|Test::Exception>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.43>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan  4 17:47:42 2018: C<Module> L<PerlIO::utf8_strict|PerlIO::utf8_strict>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.007>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan  4 17:47:44 2018: C<Module> L<HTML::Formatter|HTML::Formatter>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.16>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan  4 17:48:01 2018: C<Module> L<Net::SSLeay|Net::SSLeay>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.82>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan  4 17:48:03 2018: C<Module> L<Mozilla::CA|Mozilla::CA>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 20160104>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan  4 17:49:12 2018: C<Module> L<IO::Socket::SSL|IO::Socket::SSL>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.052>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan  4 17:49:17 2018: C<Module> L<LWP::Protocol::https|LWP::Protocol::https>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.07>

=item *

C<EXE_FILES: >

=back

